{ config, pkgs, ... }:
{
  imports = [ 
    ../web/qutebrowser.nix 
    ../web/librewolf.nix 
    ./proton.nix 
    ./irssi.nix 
    ./vesktop.nix  
  ];
  home = {
    username = "user";
    homeDirectory = "/home/user";
    
    enableNixpkgsReleaseCheck = false;
    stateVersion = "26.05";
  
    file = {
      ".wp/" = {
        source = ./raw/wp;
        recursive = true;
      };
      ".irssi/" = {
        source = ./raw/irssi/themes;
        recursive = true;
      };
    };
  };
}
